/** Shopify CDN: Minification failed

Line 14:0 All "@import" rules must come first
Line 147:11 Expected identifier but found whitespace
Line 147:12 Unexpected "600"

**/
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
h1, h2, h3, h4, h5, h6, p, span, input, select, label, a, button, li, th, td, table, div{
    font-family: "Outfit", sans-serif !important;
          letter-spacing: 0 !IMPORTANT;
}

@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');
h1, h2, h3, h4, h5, h6, p, span, input, select, label, a, button, li, th, td, table, div, .custom-faq-tab-content{
  font-family: "Google Sans", sans-serif !IMPORTANT;
 letter-spacing: 0 !IMPORTANT;
}

/* ------------------------------header css---------------------------------- */
svg.icon.icon-cart-empty, svg.icon.icon-cart {
    width: 20px;
    height: 20px;
}
/* body.template-product.page- sticky-header, body.template-page.page-faq sticky-header, body.template-page.page-contact sticky-header{
    background: linear-gradient(44.67deg, #6C8FFF 0.28%, #001FD3 30.11%, #00129D 55.3%, #000C56 89.77%) !important;
} */
body.template-product.page- sticky-header, body.template-page.page-faq sticky-header, body.template-page.page-contact sticky-header {
    background: linear-gradient(9deg, #6C8FFF 0.28%, #001FD3 30.11%, #00129D 55.3%, #000C56 89.77%) !important;
    /* height: 64px; */
}
body.template-product.page- .header, body.template-page.page-faq .header, body.template-page.page-contact .header {
    padding: 0px 3rem 0px 3rem;
    height: 64px;
}
/*------------------------- product page css-------------------------------- */
body.template-product {
    fill: #fff;
}
body.template-product summary.header__icon svg.icon.icon-hamburger path {
    fill: #fff;
}
summary.header__icon.header__icon--search path {
    fill: #fff;
    stroke: #fff;
}
.benefit-text strong {
    font-weight: 600;
}
body.template-product account-icon svg.icon.icon-account path {
    fill: #fff;
    stroke: #fff;
}
body.template-product .cart-count-bubble, body.template-page.page-contact .cart-count-bubble, body.template-page.page-faq .cart-count-bubble {
    background: linear-gradient(180deg, #0DEE7F 0%, #038F41 100%) !important;
    top: 7px !important;
    height: 1.5rem !important;
    width: 1.5rem !IMPORTANT;
}
body.template-index.page- .cart-count-bubble{
    background: #000C56;
       /* top: 7px !important;
    height: 1.5rem !important;
    width: 1.5rem !IMPORTANT; */
}
.benefit-item {
    display: flex;
    gap: 15px;
    align-items: center;
    padding-bottom: 20px;
}
.benefit-text {
    font-size: 16px;
    color: #000c56;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
}
.benefit-item {
    align-items: flex-start;
}
.benefit-icon img {
    width: 25px;
    height: 25px;
}
.benefit-icon {
    width: 25px;
    height: 25px;
}
.product-benefits {
    border-top: 1px solid #C7D2EC;
    padding-top: 20px;
}
.product__title h1 {
    font-size: 32px;
    font-weight: 600;
    color: #000C56;
}
.d-flex.align-items-center {
    display: flex;
    align-items: center;
    gap: 10px;
}
.d-flex.align-items-center img {
    width: 113px;
    height: 22px;
}
span.d-inline-block {
    font-size: 14px;
    color: #000C56;
}
button.product-form__submit:after {
    box-shadow: none !important;
    border: none !important;
}
button.product-form__submit:hover:after {
    box-shadow: none !important;
    border: none !important;
}
button.product-form__submit {
    background: linear-gradient(44.67deg, #6C8FFF 0.28%, #001FD3 30.11%, #00129D 55.3%, #000C56 89.77%);
    height: 60px;
    border-radius: 50px;
}
button.product-form__submit span {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}
button.product-form__submit .btn-price-divider {
    opacity: 0.4;
    margin: 0 6px;
    font-weight: 300;
}
button.product-form__submit .btn-price {
    font-weight: 700;
    font-size: 20px;
}
.product__accordion h2 {
    font-size: 16px;
    color: #000C56;
    font-weight: 600;
}nt-weight: 600;
}

/* ------------------------slider section csss----------------------------- */

.custom-block-section {
    text-align: center;
    padding: 40px 20px 100px;
    background-color: #F3F6FF;
}
.section-heading {
    margin-top: 0;
    font-size: 40px;
    color: #001FD3;
    margin-bottom: 0;
    font-weight: 600;
}
.section-subheading {
    font-size: 24px;
    color: #000C56;
    margin-top: 0 !important;
    font-weight: 600;
    max-width: 255px;
    margin: 0 auto;
    line-height: 28px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.blocks-wrapper {
  margin-bottom: 30px;
}

.custom-block img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.custom-block-button {
    display: flex;
    background: transparent;
    text-decoration: none;
    transition: background .3s;
    width: 128px;
    text-align: center;
    margin-top: 43px;
    height: 36px;
    color: #000C56;
    border: 2px solid #001FD3;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
}
.main-button {
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
}
/* .custom-block-button:hover {
  background: #333;
} */
span.d-inline-block strong {
    text-decoration: underline;
    color: #000C56;
    font-weight: 600;
}
/*------------------------ image block section -----------------------*/
.custom-block {
    background: linear-gradient(44.67deg, #6C8FFF 0.28%, #001FD3 30.11%, #00129D 55.3%, #000C56 89.77%);
    padding: 40px 40px 0px;
    margin: 0 11px;
    border-radius: 20px;
}
.custom-block img {
    width: 100%;
    height: 400px;
    object-fit: contain;
}
.marquee-sections {
    padding: 60px 0px;
}
.marquee-sections h2 {
    text-align: center;
    font-size: 32px;
    color: #000C56;
    font-weight: 600;
}
p.image-subheading {
    color: #fff;
    font-size: 14px;
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 600;
}
h3.image-heading {
    color: #fff;
    max-width: 240px;
    margin: 0 auto;
    margin-top: 0;
    font-size: 20px;
    padding-bottom: 24px;
}
.custom-block-section button.slick-next.slick-arrow::before {
    content: "";
    height: 18px;
    width: 22px;
    background-image: url(/cdn/shop/files/Icon_1.svg?v=1767771347);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border: 0;
    display: block;
    font-size: 0;
}
.custom-block-section button.slick-next.slick-arrow {
    font-size: 0;
    position: absolute;
    height: 50px;
    width: 50px;
    background-color: #fff;
    border: none;
    left: 54%;
    transform: translate(-50%, -50%);
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: -111px;
    cursor: pointer;
}
.custom-block-section button.slick-prev.slick-arrow:before {
    content: "";
    height: 18px;
    width: 22px;
    background-image: url(/cdn/shop/files/Icon_1.svg?v=1767771347);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    transform: rotate(180deg);
}
.custom-block-section button.slick-prev.slick-arrow {
    font-size: 0;
    height: 50px;
    width: 50px;
    background-color: #fff;
    border: none;
    border-radius: 50px;
    position: absolute;
    left: 44%;
    bottom: -84px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
/* ==============================review section ====================================*/
.reviews-wrapper {
    background: linear-gradient(44.67deg, #6C8FFF 0.28%, #001FD3 30.11%, #00129D 55.3%, #000C56 89.77%);
    padding-bottom: 60px;
    padding-top: 60px;
}
.reviews-left {
    text-align: center;
}
.reviews-wrapper button.slick-prev.slick-arrow, .reviews-wrapper button.slick-next.slick-arrow {
    display: none !important;
}
.review-card {
    background-color: #fff;
    margin: 0 10px;
    padding: 40px 20px;
    border-radius: 15px;
}
.review-header {
    display: flex;
    gap: 20px;
    align-items: center;
}
.review-heading .left-big {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 40px;
}
.left-sub {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}
.review-heading {
    position: relative;
    max-width: 200px;
    margin: 0 auto;
}
.review-heading:before {
    content: "";
    background-image: url(/cdn/shop/files/Laurier_1.svg?v=1767936637);
    width: 29px;
    height: 62px;
    position: absolute;
    left: -20px;
    background-repeat: no-repeat;
    background-size: cover;
}
.review-heading:after {
    content: "";
    background-image: url(/cdn/shop/files/Laurier-1.svg?v=1767939318);
    width: 31px;
    height: 62px;
    position: absolute;
    right: -20px;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
}
.star-image {
    display: flex;
    justify-content: center;
    align-items: anchor-center;
    padding-bottom: 40px;
    padding-top: 20px;
    gap: 10px;
}
.star-image img {
    height: 22px;
}
.review-starss {
    height: 22px;
}
.left-small {
    color: #fff;
    font-size: 14px;
}
.review-avatar img {
    width: 63px;
    height: 65px;
    object-fit: cover;
}
.review-name {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    font-family: "Inter", sans-serif;
}
.review-date {
    font-size: 16px;
    color: #687799;
    font-weight: 400;
    font-family: "Inter", sans-serif !IMPORTANT;
}
.review-card .review-stars {
    padding-bottom: 15px;
    padding-top: 20px;
}
.review-title {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    font-family: "Inter", sans-serif !important;
}
.review-text {
    font-size: 16px;
    color: #687799;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0;
    font-family: "Inter", sans-serif !important;
    padding-top: 10px;
}
.reviews-wrapper ul.slick-dots li {
    list-style: none;
}
.reviews-wrapper ul.slick-dots li button {
    font-size: 0;
    width: 12px;
    height: 12px;
    border-radius: 50px;
    border: none !important;
    background-color: #fff;
    cursor: pointer;
}
.reviews-wrapper ul.slick-dots {
    display: flex;
    justify-content: center;
    gap: 15px;
}
.reviews-wrapper li.slick-active button {
    background-color: #000C56 !important;
}
.reviews-wrapper ul.slick-dots {
    padding: 0;
}
/* ----------------------------------image slider section------------------------------------- */
.image-carousel .slick-list.draggable {
    padding-right: 15%;
}
.image-carousel .custom-blocks img {
    width: 100%;
    border-radius: 28px;
}
.image-carousel .custom-blocks {
    margin: 0 10px;
    cursor: grab;
}
.image-carousel button.slick-prev.slick-arrow , .image-carousel button.slick-next.slick-arrow {
    display: none !important;
}
.image-carousel {
    background-color: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
}
.image-carousel h2.section-headings {
    margin-top: 0px;
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 30px;
    color: #000C56;
    max-width: 402px;
    margin: 0 auto;
    line-height: 36px;
}
.image-carousel h2.section-headings strong {
    font-weight: 600;
    color: #001FD3;
}

/* ----------------------------footer css ---------------------------*/
h2.footer-block__heading {
    font-size: 20px;
    font-weight: 600;
    color: #000C56;
}
a.link.link--text.list-menu__item.list-menu__item--link {
    color: #000C56;
    font-size: 16px;
    font-weight: 400;
}
.footer__content-bottom-wrapper.page-width {
    justify-content: center;
}
small.copyright__content {
    color: #000C56;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
}
.accordion-toggle-icon .icon-minus {
  display: none;
}

.product__accordion details[open] .accordion-toggle-icon .icon-plus {
  display: none;
}

.product__accordion details[open] .accordion-toggle-icon .icon-minus {
  display: inline-block;
}

.accordion-toggle-icon {
  display: flex;
  align-items: center;
}
.product-benefits {
    margin-top: 24px;
}
.secure-button {
    display: flex;
    align-items: anchor-center;
    justify-content: center;
    gap: 6px;
    padding-top: 9px;
}
.secure-button p {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    color: #000C56;
}
.product__accordion details[open] h2 {
    color: #001FD3;
}
.custom-faq-tab.active  .custom-faq-tab-head {
    color: #001FD3;
}
.product__accordion .accordion__content li {
    font-size: 16px;
    color: #687799;
    letter-spacing: 0;
    font-weight: 400;
    line-height: 20px;
}
.product__accordion .accordion__content.rte {
    padding: 0;
}
.rapi-header-title.rapi-header-line.rapi-header-center {
    text-align: left !important;
}
.rapi-header-title.rapi-header-line:before {
    display: none !important;
}
.rapi-header-title.rapi-header-line:after {
    display: none !important;
}
.rapi-header-title.rapi-header-line.rapi-header-center div {
    color: #000C56 !important;
    font-size: 20px !IMPORTANT;
    font-weight: 600 !IMPORTANT;
    line-height: 24px !important;
}
span.rapi-header-subline {
    text-align: left !important;
    font-size: 14px !IMPORTANT;
    color: #000C56 !important;
}
.reviews-wrapper .page-width {
    padding-right: 0 !IMPORTANT;
}
.custom-block-section  button.slick-arrow.slick-disabled {
    opacity: .5;
}
.rapi-bundles__bar-most-popular__content:before {
    display: none !IMPORTANT;
}
.rapi-bundles__bar-most-popular__content:after {
    display: none !IMPORTANT;
}
.rapi-bundles__bar-most-popular__content {
    border-radius: 50px !important;
}
.rapi-bundles__bar-label {
    border-radius: 50px !IMPORTANT;
}

/*=----------------- passport banner-----------------------*/
.passport-vypass-wrapper {
    border: 2px solid #001FD3;
    border-radius: 20px;
    padding: 30px;
    background: #fff;
    margin: 30px 0;
}
.passport-vypass-inner img {
    max-width: 220px;
}
.passport-vypass-content h3 {
    color: #1a2cff;
    font-size: 28px;
    margin-bottom: 8px;
}
.passport-vypass-content p {
    margin-bottom: 15px;
}
.passport-vypass-content ul {
    padding-left: 18px;
}
.passport-vypass-content li {
    margin-bottom: 8px;
    color: #000C56;
    font-size: 14px;
    FONT-WEIGHT: 600;
    line-height: 18px;
}
.image-passport {
    display: flex;
    align-items: center;
    gap: 20px;
}
.passport-content h3 {
    color: #001FD3;
    font-weight: 600;
    margin: 0;
    font-size: 20px;
    max-width: 100px;
    line-height: 24px;
}
.passport-content p {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #000C56;
    margin: 0;
    padding-top: 7px;
}
.passport-image img {
    width: 90px;
    height: 81px;
    object-fit: cover;
}
.image-passport:before {
    content: "";
    background-image: url(/cdn/shop/files/Check_26811835-46cc-448d-9c1b-0bbf9b266499.svg?v=1768478901);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    left: -12px;
    position: absolute;
}
.passport-vypass-content li ::marker {
    color: #001FD3 !IMPORTANT;
    fill: #001FD3 !IMPORTANT;
}
.passport-vypass-content li::marker {
    color: #001FD3!important;
    font-size: 20px;
}
.image-passport {
    position: relative;
}
.passport-image {
    padding-left: 30px;
}
.passport-vypass-content li:nth-of-type(3) {
    margin-bottom: 0 !IMPORTANT;
}
.passport-vypass-content ul {
    margin-bottom: 0 !IMPORTANT;
}
.main-price {
    display: flex;
    align-items: center;
    gap: 20px;
}
.main-price span.price-item.price-item--regular {
    font-size: 40px;
    font-weight: 600;
    color: #06AF56;
    letter-spacing: 0;
    line-height: 48px;
}
/* .text-price p {
    margin: 0;
    color: #000C56;
    font-size: 14px;
    font-weight: 600;
    max-width: 100px;
    line-height: 18px;
} */
/* .text-price {
    border-left: 2px solid #687799;
    padding-left: 20px;
} */
.price-text .text-price p{
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0;
    color: #000C56;
    margin: 0;
}
.price-text p {
    margin: 0;
    font-size: 14px;
    color: #001FD3;
    font-weight: 600;
}
.price-main-div .current-price {
    font-weight: 600;
    font-size: 32px;
    line-height: 28px;
    color: #06AF56;
}
.price-main-div .compare-price {
    font-weight: 500;
    font-size: 28px;
    line-height: 28px;
    letter-spacing: 0;
    text-decoration: line-through;
    color: #687799;
}
.price-main-div .discount-badge {
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0;
    color: #06AF56;
    padding: 4px 12px;
    background: #ADFFD4;
    border-radius: 50px;
}
.price-with-discount {
    display: flex;
    justify-content: flex-start;
    width: 100%;
}
.price-main-div .main-price > div {
    width: 100%;
}
.price-with-discount .price-with-compare {
    display: flex;
    gap: 20px;
}
.price-text {
    display: flex;
    justify-content: space-between;
    margin-top: 8px;
}
.nr-price-outer-wr {
    display: flex;
    gap: 20px;
    align-items: center;
}
.nr-price-outer-wr .custom-comp-price {
    font-weight: 500;
    font-size: 28px;
    line-height: 28px;
    letter-spacing: 0;
    text-decoration: line-through;
    color: #687799;
}
.passport-vynpass-custom .price-text .text-price p {
    max-width: 100%;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0;
    color: #000C56;
    margin: 0;
}
.passport-vynpass-custom .price-text{
    width: 100%;
}
.passport-vynpass-custom .price-main-div{
    width: 100%;
}
body .passport-vynpass-custom span.custom-price {
    font-weight: 600;
    font-size: 32px;
    line-height: 28px;
    color: #06AF56;
}
.passport-price.custom-price-only {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.discount-percent {
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0;
    color: #06AF56;
    padding: 4px 12px;
    background: #ADFFD4;
    border-radius: 50px;
}
.passport-vynpass-custom .price-text{
    margin-top:8px;
}
/*---------------------------------- media css--------------------------------------------------- */
@media screen and (max-width: 749px) {
    .custom-block {
    margin: 0 11px 0 0;
}
product-form.product-form {
    margin: 0 !important;
}
.price-main-div {
    padding-left: 20px;
    padding-right: 20px;
}
.main-price-section {
    background-color: #F3F6FF;
    padding-top: 30px;
    padding-bottom: 30px;
}
.passport-vypass-wrapper {
    margin-top: 20px;
    margin-bottom: 0 !IMPORTANT;
}
.price-main-div {
    padding-left: 20px;
    padding-right: 20px;
}
.passport-vypass-wrapper {
    margin-left: 20px;
    margin-right: 20px;
}
.benefit-icon img, .benefit-icon {
    width: 22px;
    height: 22px;
}
product-info.main-product-page {
    padding-bottom: 24px;
}
.custom-block-section {
    padding: 20px 0px 70px 20px !IMPORTANT;
}
.product__title h1 {
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0;
    color: #000C56;
}
.footer-block.grid__item:nth-of-type(1) {
    display: flex;
    justify-content: center;
}
.footer-block.grid__item {
    margin-top: 30px !IMPORTANT;
    margin-bottom: 0 !important;
}
ul.footer-block__details-content.list-unstyled {
    margin-bottom: 26px !IMPORTANT;
}
h2.footer-block__heading.inline-richtext {
    margin-bottom: 0;
}

a.link.link--text.list-menu__item.list-menu__item--link {
    padding-bottom: 0;
}
.footer-block.grid__item:nth-of-type(1) {
    display: flex;
    justify-content: center;
}
.footer__content-top.page-width {
    padding-left: 20px;
    padding-right: 20px;
}
.reviews-wrapper .slick-list.draggable {
    padding-right: 18%;
}
.custom-block-section button.slick-next.slick-arrow {
    transform: translate(36%,-50%);
}
.custom-block-section button.slick-prev.slick-arrow {
    left: 34%;
}
.custom-block {
    padding-left: 20px;
    padding-right: 20px;
}
.custom-block-section .page-width {
    padding: 0;
}
.custom-block-section .slick-list {
    padding-right: 5%;
}
.section-subheading {
    padding-bottom: 30px;
    font-size: 30px;
    max-width: 100%;
    line-height: normal;
}
.custom-block img {
    width: 100%;
    height: 380px;
    object-fit: contain;
    object-position: bottom;
}
.benefit-text {
    font-size: 16px;
    color: #000c56;
    font-weight: 400;
    letter-spacing: 0.1px;
    font-family: 'Outfit';
}
.marquee-sections {
    padding-top: 0;
    padding-bottom: 30px;
}
.marquee-sections h2 {
    margin-top: 0;
    font-size: 30px;
}
.section-template--28237810434379__dual_logo_marquee_PDxt4W .marquee-wrapper {
    gap: 10px !IMPORTANT;
}
.gap-section {
    background-color: #f3f6ff;
    display: inline-block;
    padding: 28px;
    width: 100%;
    margin: 0 !IMPORTANT;
}
.product-form__buttons {
    padding-bottom: 36px;
}
product-info.main-product-page .page-width {
    padding: 0; 
}
ul.product__media-list {
    padding: 0 20px;
}
.product__title {
    padding: 0 20px;
}
.d-flex.align-items-center {
    padding: 0 20px;
}
.product-benefits {
    padding: 20px 0px 0;
    margin-left: 20px;
    margin-right: 20px;
}
.sub-container {
    background-color: #F3F6FF;
    padding: 20px 20px;
}

button.product-form__submit.button.button--full-width.button--primary {
    padding: 0 20px!important;
    margin-bottom: 0!important;
    width: 90%;
    margin: 0 auto;
}
.product-form__buttons {
    max-width: 100%;
    background-color: #F3F6FF;
}
.product__accordion.accordion.quick-add-hidden {
    padding-left: 20px;
    padding-right: 20px;
    background-color: #fff;
    margin-top: 0 !important;
}
product-form.product-form {
    margin-bottom: 0 !important;
}
.product__accordion:nth-of-type(4) {
    padding-bottom: 50px !important;
}
.product__media img {
    border-radius: 20px;
}
ul.product__media-list {
    margin-left: 20px !important;
}
span.product__media-icon.motion-reduce {
    display: none;
}
.product.product--medium .slider-buttons.quick-add-hidden {
     display: none;
}
.benefit-item {
    padding-bottom: 15px;
}
.image-carousel .custom-blocks img {
    width: 100%;
    border-radius: 28px;
    height: 175px;
}
.image-carousel h2.section-headings {
    font-size: 24px;
    max-width: 374px;
    line-height: 28px;
    padding: 0 20px 27px;
}
.image-carousel {
    padding-top: 50px;
    padding-bottom: 50px;
}
.demo-material-image {
    height: 165px !important;
    object-fit: cover;
}
li.list-social__item .svg-wrapper {
    width: 25px;
    height: 25px;
}
.list-social__item .icon {
    height: 2.5rem !important;
    width: 2.5rem !important;
} 
.grid__item.product__media-wrapper {
    overflow: hidden;
}
details-modal.header__search {
    display: none;
}
.custom-faq-section-wraper {
    padding-top: 50px !important;
}
.swiper.swiper-material {
    height: 165px !important;
}
}
@media (max-width: 990px){
    .custom-block img {
    width: 100%;
    height: 240px;
    object-fit: contain;
    object-position: bottom;
}
}
@media (max-width:749px){
    .product-form__buttons {
    max-width: 100% !important;
}
    .main-product-page {
    padding-top: 0 !important;
}
.product__media-item{
    padding-top: 0 !important;
    margin-left: 0 !important;
}
body ul.product__media-list {
    margin-bottom: 0;
    margin-left: 10px !IMPORTANT;
    margin-top: 20px !important;
    scroll-padding-left: 20px !IMPORTANT;
}
    .custom-block-section button.slick-prev.slick-arrow {
    bottom: -74px;
}
.custom-block-section button.slick-next.slick-arrow {
    bottom: -101px;
}
.image-carousel h2.section-headings {
    font-size: 30px;
    max-width: 100%;
    line-height: 44px;
    padding: 0 20px 27px;
}
}

@media (max-width: 700px) and (min-width: 460px ){
.custom-block img {
    width: 100%;
    height: 240px;
    object-fit: contain;
    object-position: bottom;
}
}
@media (max-width: 460px){
.custom-block img {
    width: 100%;
    height: 360px;
    object-fit: contain;
    object-position: bottom;
}
}
.slider {
  scroll-snap-type: x mandatory;
  overflow-x: hidden; /* prevents partial slide scroll */
}
 .product__media-list .media>* {
    overflow: hidden;
    object-fit: cover;
}
.contact__button .button {
    max-width: 100% !important;
    width: 100% !important;
    background: linear-gradient(44.67deg, #6C8FFF 0.28%, #001FD3 30.11%, #00129D 55.3%, #000C56 89.77%);
    height: 60px;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 600;
}
.contact__button .button:after {
    box-shadow: none !important;
}
.contact__button .button:before{
    box-shadow: none !important;
}
.product__text {
    margin-bottom: 24px !important;
    color: #000C56;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
}
.product__text strong {
    color: #001FD3;
    font-weight: 600;
}




@media (max-width: 749px){
.product__text {
    color: #000C56;
    font-size: 14px;
    padding: 0 20px;
    line-height: 18px;
}
.product__text strong {
    color: #001FD3;
}
}
.product-media-dots {
  display: flex;
  justify-content: center;
  gap: 16px;            
  margin-top: 20px;     
}
.media-dot {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #C7D2EC;
    border: none;
    cursor: pointer;
    padding: 0;
    margin-bottom: 0;
}
.media-dot.is-active {
  background: #000C56;  
}
@media (min-width: 750px){
.product-media-dots.mobile-only {
    display: none;
}
}
/* 16-03 */

.product__info-wrapper {
    padding-top: 24px;
}

body,
body.template-product {
    padding: 0 !important;
}

p.xba__content__title {
    font-size: 14px;
    color: #fff;
}

.main-price {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-direction: column;
    row-gap: 11px;
}

.xba-device-desktop,
.xba.bg_single {
    background: linear-gradient(180deg, #0DEE7F 0%, #038F41 100%) !IMPORTANT;
    color: #fff;
}

.xba-device-desktop {
    position: sticky !important;
    top: 0;
    width: 100%;
    z-index: 99;
    height: fit-content;
}

.made-in-france-block {
    padding-top: 12px;
    padding-left: 0px;
}

.made-in-france-block p {
    font-weight: 600;
    font-size: 14px;
    line-height: normal;
    color: rgba(0, 12, 86, 1);
    margin: 0;
    display: flex;
    align-items: center;
}
.made-in-france-block svg {
    padding-left: 5px;
    width: 18px;
    height: 14px;
}
.made-in-france-block span {
    padding-left: 5px;
    padding-right: 5px;
    display: flex;
    align-items: center;
}

.made-in-france-block svg {
    padding-left: 5px;
}

.product__title {
    margin: 20px 0 0 !important;
}

.price-with-discount {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    flex-direction: row-reverse;
    gap: 12px;
}

.price-with-discount .price-with-compare {
    display: flex;
    gap: 8px;
    align-items: flex-end;
}
.price-main-div .current-price {
    font-size: 24px;
    font-family: "Outfit", sans-serif !important;
}

.price-main-div .compare-price {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    text-decoration: line-through;
    color: rgba(104, 119, 153, 1);
    font-family: "Outfit", sans-serif !important;
}
.product-benefits {
    border-top: 1px solid rgba(199, 210, 236, 1);
}
span.discount-badge.dffdfd {
    font-family: Outfit !important;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
}
.benefit-item:last-child {
    padding-bottom: 0;
}
span.discount-badge-below-text {
    display: inline-block;
    width: 100%;
    font-family: Google Sans;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: rgba(0, 12, 86, 1);
}

.product-benefits {
    margin-top: 20px;
}

.what-you-receive-section {
    width: 100%;
    padding: 34px 20px 0;
    margin-top: 31px;
    background: rgba(243, 246, 255, 1);
    height: fit-content;
    position: relative;
}
h3.what-you-receive-main-title {
    background: rgba(200, 213, 255, 1);
    padding: 4px 12px;
    color: rgba(0, 31, 211, 1);
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    margin: 0;
    width: fit-content;
    border-radius: 50px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}
.what-you-receive-3-blocks {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    padding-bottom: 24px;
    align-items: flex-start;
    overflow-x: scroll;
}

.what-you-receive-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    text-align: center;
}

.block-image-main {
    border: 2px solid rgba(0, 31, 211, 1);
    border-radius: 12px;
    padding: 17px 20px;
}

.what-you-receive-block img {
    width: 60px;
    height: 60px;
    object-fit: contain;
}

.what-you-receive-text p {
    margin: 0;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: rgba(0, 12, 86, 1);
}

.main-price-section.what-you-receive.price {
    background: #f3f6ff;
    padding: 0 20px 24px;
    width: 100%;
    position: relative;
}

.main-price-section.what-you-receive.price .price-main-div {
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    width: 100%;
}

.main-price-section.what-you-receive.price .price-with-discount {
    flex-direction: column;
    align-items: center;
    gap: 12px;
}

.main-price-section.what-you-receive.price .price-main-div .current-price, .main-price-section.what-you-receive.price .price-main-div .compare-price {
    font-size: 32px;
    line-height: 28px;
}

.main-price-section.what-you-receive.price span.discount-badge-below-text {
    display: none;
}
.main-price-section.what-you-receive.price .discount-badge {
    position: absolute;
    bottom: 0;
    transform: translateY(-50%);
    font-weight: 600;
    font-size: 14px;
    color: #06AF56;
    padding: 4px 12px;
    background: #ADFFD4;
    border-radius: 50px;
}

.product__accordion.accordion.quick-add-hidden {
    background-color: #f3f6ff;
    border: none;
    padding-left: 20px;
    padding-right: 20px;
}
.product__accordion.accordion.quick-add-hidden details{
    border-top: .1rem solid rgb(0 31 211 / 11%);
    border-bottom: .1rem solid rgb(0 31 211 / 11%);
}
.product__accordion:nth-of-type(4) {
    padding-bottom: 0 !important;
}
.accordion {
    margin-top: 0 !IMPORTANT;
}
product-info.main-product-page {
    padding-bottom: 0;
}

.product-form__buttons {
    padding-bottom: 26px;
    padding-left: 20px;
    padding-right: 20px;
}

p.product__text.inline-richtext {
    margin: 12px 0 0 !important;
}

.product__text,
.benefit-text {
    font-family: "Outfit", sans-serif !important;
    font-size: 14px;
}

.benefit-item {
    padding-bottom: 12px;
    gap: 12px;
}

.main-price-section {
    background-color: #fff;
    padding-top: 19px;
    padding-bottom: 0;
}
.main-price-section.what-you-receive.price .price-with-discount .price-with-compare {
    padding-bottom: 16px;
    gap: 12px;
}
.accordion summary {
    padding: 16px 0;
}
details[open] summary {
    padding-bottom: 12px;
}
product-form.product-form {
    padding-top: 10px !important;
    background: #f3f6ff !IMPORTANT;
    margin-bottom: 0 !important;
    margin: 0 !important;
}
.image-carousel {
    padding-top: 48px;
    padding-bottom: 48px;
}
.custom-block-section {
    padding-top: 48px;
    padding-bottom: 48px;
}
.blocks-wrapper {
    margin: 0;
}
.reviews-wrapper {
    background: linear-gradient(44.67deg, #6C8FFF 0.28%, #001FD3 30.11%, #00129D 55.3%, #000C56 89.77%);
    padding-bottom: 48px;
    padding-top: 48px;
}
.reviews-left {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.client-text-block {
    color: #000c56;
    background: #fff;
    width: fit-content;
    display: flex;
    justify-content: center;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0%;
    border-radius: 50px;
    padding: 4px 12px;
    margin-bottom: 24px;
}
.review-heading:before {
    left: -40px;
}
.review-heading:after {
    right: -40px;
}
.what-they-say {
    font-size: 20px;
    color: #fff;
    line-height: 24px;
}
.review-heading .left-big {
    color: rgba(0, 221, 112, 1);
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 48px;
}
.star-image {
    padding-top: 32px;
    padding-bottom: 0;
}
.reviews-wrapper ul.slick-dots {
    margin-top: 32px;
}
.reviews-right.review-slider {
    margin-top: 40px;
}
.left-small {
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0%;
}
.review-card {
    background-color: #fff;
    margin: 0 0 0 8px;
    padding: 40px 20px;
    border-radius: 15px;
}
.total-reviews {
    text-align: center;
    padding-top: 8px;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0%;
}
.custom-faq-section-wraper {
    padding-top: 48px !important;
}
.custom-faq-head h2 {
    color: rgba(0, 31, 211, 1);
    padding: 4px 12px !important;
    background: rgba(200, 213, 255, 1);
    font-weight: 600;
    font-size: 14px !important;
    line-height: 18px !important;
    letter-spacing: 0%;
    width: fit-content;
    margin: 0 !IMPORTANT;
    border-radius: 50px;
}
.custom-faq-head {
    padding-bottom: 16px;
}
.custom-faq-tab-head {
    font-size: 16px;
    max-width: 100%;
    padding: 16px 0;
}
 .custom-faq-tab-head {
    align-items: flex-start;
}
.custom-faq-tab.active .icon-faq {
    rotate: 180deg;
    background: #001FD3;
    border-radius: 50%;
    padding: 6px 7px;
    height: fit-content !important;
    display: flex;
    width: 25px;
    height: 25px !important;
    align-items: center;
}
.custom-faq-tab.active .icon-faq svg path{
    stroke: #fff;
}
.custom-faq-tab-head span{
    font-size: 16px;
    line-height: 20px;
}
.custom-faq-tab-content {
    color: #687799 !important;
    font-size: 16px !IMPORTANT;
    line-height: 20px;
    letter-spacing: 0px !IMPORTANT;
  font-family: "Google Sans", sans-serif !IMPORTANT;
    font-weight: 500;
}
.custom-faq-tab:first-child {
    border: none;
}
.custom-faq-tab:first-child .custom-faq-tab-head {
    padding-top: 0;
}
.footer-block.grid__item {
    margin: 0 !important;
}
.footer-block.grid__item {
    margin: 0 !important;
}
.footer-block__image-wrapper {
    margin-bottom: 32px;
    overflow: hidden!important;
}
.list-social__link {
    padding: 0 1.1rem !IMPORTANT;
}
.section-subheading {
    text-align: center;
}
.section-heading {
    text-align: center;
}
.xba__inner {
    padding: 5px 0 !IMPORTANT;
}
body.gradient.animate--hover-default.template-product.page-.scrolled .xba-blocks-auto {
    position: fixed !important;
}
span.btn-price {
    color: rgba(0, 221, 112, 1);
    font-size: 16px;
}
button.product-form__submit span {
    font-size: 16px;
    line-height: 20px;
    font-family: "Outfit", sans-serif !important;
}
.secure-button p {
    line-height: 18px;
}
.secure-button {
    padding-top: 12px;
}
body .product-form__buttons {
    max-width: 100%;
}
.benefit-text {
    line-height: 18px;
}
.main-price span.compare-price {
    font-weight: 400 !important;
}
/* .cta-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 9;
        background: linear-gradient(9deg, #6C8FFF 0.28%, #001FD3 30.11%, #00129D 55.3%, #000C56 89.77%) !important;
    border-top-left-radius: 42px;
    border-top-right-radius: 42px;
    padding: 20px;
} */
.cta-btn {
    display: inline-block;
    width: 100%;
    max-width: 100%;
    padding: 20px 27px;
    border: none;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    color: rgba(0, 16, 135, 1);
    cursor: pointer;
    text-align: center;
    background: #fff;
    transition: all 0.3s ease;
    line-height: 20px;
}
.cta-reassurance {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0%;
    margin: 0;
    margin-top: 12px;
}
.video-circle {
    display: flex;
}
.video-main-item.loader:after {
    border: 3px dotted  #f3f3f3;
    border-radius: 50%;
    width: 120px !important;
    height: 120px !important;
    animation: spin 2s linear infinite !important;
    content: '' !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
}
.sticky-atc.sticky-atc--visible {
    display: none;
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@media (max-width:749px){
    .made-in-france-block {
    padding-left: 20px;
}
.product-form__buttons {
    padding-left: 0px;
    padding-right: 0px;
}
.custom-block-section {
    padding: 48px 20px;
}
.section-subheading {
    padding-bottom: 0;
    font-size: 24px;
    max-width: 100%;
    line-height: 28px;
    max-width: 250px;
    padding: 0;
}
.image-carousel h2.section-headings {
    font-size: 24px;
    max-width: 100%;
    line-height: 28px;
    padding: 0 20px 27px;
}
.image-carousel h2.section-headings {
    padding: 0 20px 32px;
}
.footer-block.grid__item {
    margin-bottom: 32px !IMPORTANT;
}
ul.footer-block__details-content.list-unstyled {
    margin-bottom: 0px !IMPORTANT;
}
.footer__blocks-wrapper.grid {
    margin-bottom: 0 !important;
}
.footer__content-top {
    padding-bottom: 0 !IMPORTANT;
}
.footer__copyright {
    margin-top: 40px !IMPORTANT;
}
.footer__content-bottom {
    border-top: none !IMPORTANT;
}
a.link.link--text.list-menu__item.list-menu__item--link {
    color: #000C56;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}
.footer-block__details-content .list-menu__item--link {
    padding-top: 12px;
}

.mobile-sticky-cta {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
  padding: 12px;
  box-shadow: 0 -2px 10px rgba(0,0,0,0.1);
  display: none; /* hidden by default */
  z-index: 9999;
}

.sticky-atc {
  width: 100%;
  background: #000;
  color: #fff;
  padding: 14px;
  font-size: 16px;
  border: none;
}

/* Mobile only */
@media (min-width: 768px) {
  .mobile-sticky-cta {
    display: none !important;
  }
}
}
@media (max-width:380px){
    span.discount-badge.dffdfd {
    font-family: Outfit !important;
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
}
.price-main-div .discount-badge {
    padding: 4px 10px;
}
span.discount-badge.dffdfd {
    font-size: 13px;
}
}
@media (max-width: 370px) {
    p.xba__content__title {
        font-size: 13px;
    }
}
/* marquee page */

